﻿/* Style sheet for TWC Graphics Design template  */
html {
	margin: 0px;
	padding: 0px;
}
body  { 	background: #000000;
	width: 100%;
	height: 100%;
	color: #666; 
	margin: 0px;
	padding: 0px;
	font: normal normal 12px/16px Verdana, Arial, sans-serif;
}
input { color: #000; font: normal normal 11px Arial, sans-serif; }
h1    { font: normal bold 13pt Arial, Verdana, sans-serif;
	color: #033536; }
h2    { font: normal bold 13pt Arial, Verdana, sans-serif;
	color: #01323d; }
h3    { font: normal bold 11pt Arial, Verdana, sans-serif; color: #000; padding: 3px; }
h4    { color: #01323d; font:  normal bold 12px Verdana, Arial, sans-serif; }
h5    { color: #000; font:  normal bold 11px Verdana, Arial, sans-serif; }
h6    { 
	background: #01323d; 
	width: 220px;
	color: #FFF;
	text-align: left;
	font: normal bold 12px Verdana, Arial, sans-serif; 
	padding: 5px 10px 5px 10px; 
	border: 1px solid #01323d;
	margin-bottom: 0px;
 }ol, ol ol, ol ol ol { color: #000; font: normal normal 12px/16px  Verdana, Arial, sans-serif; }
ul, ul ul, ul ul ul    { color: #033536; 
	 font: normal normal 12px/16px Verdana, Arial, sans-serif; }
	 
img
{  border-style: none;
}	 

/* Define Main Container for All Content */
#container {
	width: 1000px;
	background-color: #FFFFFF;
	text-align: center; 
	margin: 0px auto;
}

/* Define Include Top Area */
#headercontainer {
	text-align: left;
	width: 1000px;
	height: 292px;
	background-color: #FFCC66;
	border-bottom: 1px solid #FFFFFF;
}
#topimage {
	float: left;
	width: 380px;
	height: 243px;
	float: left;
}
#topimage img{
	width: 380px;
	height: 243px;
	padding: 0px;
	margin: 0px;
	border: 0px;
}

#date {
	background: #000000;
	text-align: right;
	color: #FFFFFF;
	font: normal normal 11px/12px Arial, sans-serif;
	padding-right: 15px;
	padding-top: 5px;
	width: 985px;
	height: 21px;
	border-bottom: 1px solid #FFFFFF;
}
#headermid {
	width: 585px;
	height: 243px;
	min-height: 243px;
	float: right;
	text-align: left;
	background-color: #FFCC66;
	color: #000000;
	padding-right: 20px;
}
#toptext {
	padding: 0px;
	background: inherit;
	color: #000;
	display: block;
	height: 160px; 
	text-align: left;
	overflow: auto;
	}

#yourname {
	background: #FFCC66;
	font: normal bold xx-large Arial, Verdana, sans-serif;
	color: #000000;
	float: left;
	width: 300px;
	height: 50px;
	padding: 5px 0px;
}	

/* Define Main Environments */
/* Define entry page half side content area */
#splitpage {
	background-color: #FFFFFF;
	margin-top: 5px;
	text-align: left;
	width: 1000px;
}
#contenthalfl { 	
	float: left;
	background-color: #FFFFFF;
	width: 480px;
	color: #000; 
	font: normal normal 12px/16px Verdana, Arial, sans-serif; 
	padding: 10px; 
	text-align: left;
}
#contenthalfr { 
	float: right;
	background-color: #FFFFFF;
	width: 479px;
	color: #000; 
	font: normal normal 12px/16px Verdana, Arial, sans-serif; 
	padding: 10px; 
	text-align: left;
	border-left: 1px solid #eed39a;
}
.centerimagehalf {
	text-align: center;
	width: 459px;
}

/* Define left and right column for two-column layout pages */
#leftside { 
	float: left;
	background: #d9e5d7; 
	color: #000; 
	width: 240px; 
	padding: 6px 10px; 
	text-align: left; 
	border-right: 1px solid #eed39a;
	font: normal normal 12px/16px Verdana, Arial, sans-serif; 
}
	
#content { 
	float: right;
	background: #FFF;
	width: 710px;
	color: #000; 
	font: normal normal 12px/16px Verdana, Arial, sans-serif; 
	padding: 6px 10px; 
	text-align: left;
	border-right: 1px solid #eed39a;
}
.centerimage2 {
	text-align: center;
	width: 690px;
}


/* Define textbox area */
.textbox      { 
	background: #FFF; 
	width: 220px;
	display: block;
	color: #666; 
	font: normal normal 11px/16px Verdana, Arial, sans-serif; 
	padding: 5px 10px 5px 10px;
	text-align: left;
	border: 1px solid #01323d;
	}

/* Define layout for full page layout - no columns */
#contentfull { 
	background: #FFF;
	width: 980px;
	color: #000; 
	font: normal normal 12px/16px Verdana, Arial, sans-serif; 
	padding: 10px; 
	text-align: left;
}


/* Miscellaneous formatting definitions */
table {
	clear: both;
}
.centerimage {
	text-align: center;
	width: 978px;
}


/* Define main products page */
.productdisplay {
	margin-left: 180px;
	width: 700px;
}
.float {
  float: left;
  border: 1px solid #ccc;
  border-collapse: collapse;
  }
  
.float p {
   text-align: center;
   }
.float img {
	padding-left: 50px;
	padding-right: 50px;
}
.style1 {
	border-width: 0px;
}


/* Define product page sections */
legend {
	display: none;
}
#productbox { 
	background: #d9e5d7; 
	color: #000; 
	font: normal normal 11px/13px Verdana, Arial, sans-serif; 
	padding: 4px 10px 4px 10px; 
	border: 1px solid #eed39a; 
	text-align: left;
	width: 700px;
	margin-left: 130px; 
	margin-bottom: 20px;
}
#productbox li {
	margin-bottom: 12px;
	font: normal normal 11px/15px Verdana, Arial, sans-serif; 
}
#productboxtop { 
	background: #01323d; 
	color: #FFF; 
	font: normal bold 12px/15px Verdana, Arial, sans-serif; 
	padding: 4px 10px 4px 10px; 
	width: 700px;
	text-align: center; 
	margin-left: 130px;
	border-top: 1px solid #eed39a; 
	border-left: 1px solid #eed39a;  
	border-right: 1px solid #eed39a;  
}
/* Define layout for suggested product catalog layout pages */
.float {
  float: left;
  border: 1px solid #E3E3E3;
  border-collapse: collapse;
  }
  
.style1 {
	border-width: 0px;
}

.style2 {
	border: 0;
	padding-left: 50px;
	padding-right: 50px;
}

#productstable {
	width: 460px;
	text-align: center;
	border-collapse: collapse;
	margin-left: 70px;
}
.productstabledet {
	background: #EDECD4; 
	color: #000;
	font:  normal normal .76em Verdana, Arial, sans-serif;
}
#productstable td {
	border: 1px solid #4E7B88;  
}

#shopbuttons {
	text-align: center;
} 

#shopbuttons input {
	display: inline;
	clear: both;
	margin: 20px auto;
	text-align: center;
}

#shopbuttons img {
	display: inline;
	clear: both;
	margin: 20px auto 0px auto;
	text-align: center;
	padding-bottom: 0px;
 	margin-bottom: 20px;
	border: 0px;
}

#shopbuttons fieldset {
	display: inline;
	clear: both;
	margin: 20px auto;
	text-align: center;
	border: 0px;
}
#shopbuttons form {
	display: inline;
	clear: both;
	margin: 20px auto;
	text-align: center;
}



.box1 { background: #d9e5d7;
	width: 313px;
	color: #000; font: normal normal 11px/14px Verdana, Arial, sans-serif; 
	padding: 8px; 
	text-align: left;
	border-left: 1px solid #d0a464;
	border-right: 1px solid #d0a464;
}
.boxtop1 {
	background: #000000;
	width: 313px;
	color: #CCCCCC;
	font: normal bold 12px/16px Verdana, Arial, sans-serif;
	padding: 3px 8px 3px 8px;
	text-align: left;
	border-left: 1px solid #d0a464;
	border-right: 1px solid #d0a464;
}
.box2 {
	background: #FFCC66;
	width: 312px;
	color: #000;
	font: normal normal 11px/14px Verdana, Arial, sans-serif;
	padding: 8px;
	text-align: left;
}
.boxtop2 {
	background: #520200;
	width: 312px;
	color: #FFF;
	font: normal bold 12px/16px Verdana, Arial, sans-serif;
	padding: 3px 8px 3px 8px;
	text-align: left;
}
.box3 { background: #d9e5d7;
	width: 313px;
	color: #000; font: normal normal 11px/14px Verdana, Arial, sans-serif; 
	padding: 8px; 
	text-align: left;
	border-left: 1px solid #d0a464;
	border-right: 1px solid #d0a464;
}
.boxtop3 {
	background: #000000;
	width: 313px;
	color: #CCCCCC;
	font: normal bold 12px/16px Verdana, Arial, sans-serif;
	padding: 3px 8px 3px 8px;
	text-align: left;
	border-left: 1px solid #d0a464;
	border-right: 1px solid #d0a464;
}




/* Define footer section */
#footer {
	clear: both;
	background: #000000;
	display: block;
	text-align: center;
	font: normal normal 11px Verdana, Arial, sans-serif;
	color: #FFF;
	width: 1000px;
	height: 26px;
	padding: 1px 0px 2px 0px;
	border-top: 1px solid #FFF;
}
#footer a:link, #footer a:active, #footer a:visited    { color: #FFF; text-decoration: none;   }
#footer a:hover   { color: #d9e5d7; text-decoration: underline;  }

	
/* Define standard hyperlinks */	
a:link, a:active, a:visited  { color: #35503f;  }  
a:hover { color: #000; text-decoration: none; }

#menuh-container
	{
	clear: both;
	margin: 0px auto;
	position: relative;
	padding-top: 1px;
	background-color: #520200;
	height: 30px;
	width: 1000px;
	text-align: center;
	border-top: 1px solid #FFFFFF;
	z-index: 1000;
}

#menuh
	{
	padding-top: 1px;
	width: 800px; /* IMPORTANT: ADJUST UPWARD TO 1000 OR DOWNWARD AS NECESSARY TO CENTER MENU */;
	margin-left: 200px; /* IMPORTANT:  THIS NUMBER SHOULD BE DIFFERENCE IN ABOVE NUMBER AND 1000 */;
	background-color: #520200;
}
		
#menuh a
	{
	text-align: center;
	display: block;
	white-space: nowrap;
	margin: 0;
	padding: 0.6em;
	font-size: 11px;
	}
				
#menuh a:link, #menuh a:visited, #menuh a:active	/* menu at rest */
	{
	color: #FFFFFF;
	background-color: #520200;
	text-decoration:none;
	}
	
#menuh a:hover						/* menu on mouse-over  */
	{
	color: #000;
	background-color: #eed39a;
	text-decoration:none;
	}	
	
#menuh a.top_parent, #menuh a.top_parent:hover  /* attaches down-arrow to all top-parents */
	{
	background-image: url(navdown_white.gif);
	background-position: right center;
	background-repeat: no-repeat;
	}
	
#menuh a.parent, #menuh a.parent:hover 	/* attaches side-arrow to all parents */
	{
	background-image: url(nav_white.gif);
	background-position: right center;
	background-repeat: no-repeat;
	}

#menuh ul
	{
	position:relative;
	min-height: 1px;		/* Sophie Dennis contribution for IE7 */
	vertical-align: bottom;		/* Sophie Dennis contribution for IE7 */

	list-style: none;
	float: left;
	margin:0;
	padding:0;
/*	width:10em;	 width of all menu boxes */
	/* NOTE: For adjustable menu boxes you can comment out the above width rule.
	However, you will have to add padding in the "#menh a" rule so that the menu boxes
	will have space on either side of the text -- try it */
	}

#menuh ul ul
	{
	position:absolute;
	z-index:500;
	top:auto;
	display:none;
	padding: 1em;
	margin:-1em 0 0 -1em;
	}

#menuh ul ul ul
	{
	top:0;
	left:100%;
	}

div#menuh li:hover
	{
	cursor:pointer;
	z-index:100;
	}

div#menuh li:hover ul ul,
div#menuh li li:hover ul ul,
div#menuh li li li:hover ul ul,
div#menuh li li li li:hover ul ul
{display:none;}

div#menuh li:hover ul,
div#menuh li li:hover ul,
div#menuh li li li:hover ul,
div#menuh li li li li:hover ul
{display:block;}

/* End CSS Drop Down Menu */

